Subject: Re: [Id-event] Next steps for draft-ietf-secevent-http-poll

From: Yaron Sheffer <[email-masked]>
Date: Sat, 02 Nov 2019 23:47:48 +0200

And to answer your other question, the “write up” is the shepherd write up that I will create when we request publication. Before we do that:
The draft needs to address Annabelle’s remaining comment. Please publish a -05.
I will be reviewing the draft once again, as part of the shepherd write up. This may result in additional comments.

Thanks,

                Yaron

From: Mike Jones <[email-masked]>
Date: Thursday, October 31, 2019 at 18:51
To: Yaron Sheffer <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Marius Scurtescu <[email-masked]>, "[email-masked]" <[email-masked]>, Anthony Nadalin <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: RE: Next steps for draft-ietf-secevent-http-poll

OK – I think I can answer my own question on this one.  I found Annabelle’s WGLC review comments that need to be addressed.  I’ll work on those and get a new draft out by Monday.

                                                       -- Mike

From: Mike Jones 
Sent: Thursday, October 31, 2019 9:34 AM
To: Yaron Sheffer <[email-masked]>; Marius Scurtescu <[email-masked]>; Anthony Nadalin <[email-masked]>
Cc: [email-masked]
Subject: Next steps for draft-ietf-secevent-http-poll

The datatracker state at https://datatracker.ietf.org/doc/draft-ietf-secevent-http-poll/ is “WG Consensus: Waiting for Write-Up, Revised I-D Needed - Issue raised by WGLC”.  What is the write-up we’re waiting for and who is to create it?  Also, what are the WGLC issue(s) that require a revised draft?  Should we be trying to publish an update before Monday’s submission cutoff deadline?

                                                       Thanks,

                                                       -- Mike